Ripristinare la funzionalità VLC 1.x dopo aver installato VLC 2.x

Per diversi utenti, l’installazione di VLC 2.0 dal suo PPA causerà diversi problemi con il sistema, inclusi ma non limitati a:

  • Openshot non funziona
  • DeVeDe non funziona
  • Pitivi non funziona
  • Problemi sonori
  • Strumenti video simili che hanno problemi

Come risolvere questo?

La risposta è tornare a 1.x poiché diverse librerie / strumenti sono condivisi tra gli altri programmi utilizzati da VLC.

Per risolvere questo prima:

  1. Rimuovi il PPA da VLC 2.X dalle Sorgenti software

  2. Esegui questo nel terminale in modo che rimuova qualsiasi traccia di VLC 2.X:

    sudo apt-get purge vlc libvlc5 libvlccore5 vlc-data vlc-nox vlc-plugin-notify vlc-plugin-pulse

  3. Repository di aggiornamento: sudo apt-get update

  4. Installa VLC 1.x: sudo apt-get install vlc

Mi dispiace dover chiedere e rispondere a questa domanda, ma fare un po ‘di aiuto a questo riguardo con diversi amici e utenti qui ho pensato che sarebbe stato meglio metterlo subito che aspettare. Spero che aiuti chiunque aggiorni a VLC 2.x e trovi problemi dopo.